Thursday, September 29, 2011

installing Entourage 2008 EWS and getting error

I had a user with Entourage 2008 and needed to install Entourage 2008 EWS (Exchange web services edition) to work with a new Exchange 2010 server. However, each time we tried to install it, we got this error:


You cannot install Entourage 2008, Web Services Edition on this volume. A version of the software required to install this update was not found on this volume.

To learn how to fix this issue, see "I can't install Office 2008 for Mac updates" at


What I found was that you need install the version of Entourage EWS for the specific version of Entourage you have. If you have Entourage 12.2.3, you need to install Entourage EWS 13.03. But if you have a newer or older update of Entourage on your system, you need a newer or older version of Entourage EWS. It's very lame, but based on the version of Entourage you have, you need a certain version of EWS.

In my case, I was on the most recent version of Entourage, so I needed the most recent version of EWS (13.0.11 as of the time of this post), which is the case most people should find themselves in. First, run Microsoft autoupdate and get your Office 2008 up to the newest version. The go to the Microsoft for Mac downloads page here:

Click on Office 2008. Click on Microsoft Entourage 2008 for Mac, Web Services Edition. This will take you to the download for the most recent version of Entourage EWS, which should be compatible with your Entourage if you have it up to date. Download and install and you're ready to go.

1 comment:

Andy said...

Your post on specific versions was a god send. I've been working on this for two days now with one of our macs. We've just upgraded our Exchange server to 2010 and didn't even realise we would need to take such steps to support them (typical microsoft!)

Thank you.